[<text>
<title>texaco &lt;tx&gt;, u.s. to study sulphur removal</title>
<dateline>    white plains, n.y., oct 19 - </dateline>texaco inc said removal of
sulphur emissions from the hot coal gases inside texaco's coal
gasifier will be studied under a two-phase, five-year program
agreed to with the u.s. energy department.
    texaco said the program could total some 17 mln dlrs in
joint government/industry funding. the company has agreed tp
contributed a minimum of 20 pct of the cost, it said.
    the agreement calls for the doe to fund the remainder,
texaco said, adding the private sectors share could grow if
other organizations joint the test prgram.
   
    texaco said the experimental technique involves injecting
"sorbents" such as iron oxide or calcium compounds directly
into the gasification vessel used in its proprietary coal
gasification process.
    such in situ sulphur capture could reduce or eliminate the
need for separte clean-up devices after syhthetic gas is
produced from coal, the company explained.
 reuter
</text>]